# Uses of Class
org.eclipse.birt.chart.event.InteractionEvent

Packages that use InteractionEvent
Package
Description
org.eclipse.birt.chart.device
Provides interfaces and no-op adapters that define services provided by the device renderer and an associated display server.

## Uses of InteractionEvent in org.eclipse.birt.chart.device

Methods in org.eclipse.birt.chart.device with parameters of type InteractionEvent
Modifier and Type
Method
Description
`void`
DeviceAdapter.`enableInteraction(InteractionEvent ie)`
`void`
IPrimitiveRenderer.`enableInteraction(InteractionEvent ie)`